## libcache-perl 2.04

=== debian/changelog ===
libcache-perl (2.04-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Add Vcs-* fields
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules
  * Apply patch to switch from Digest::SHA1 to Digest::SHA which is
    included with perl (closes: #636648)
  * Improve description (thanks, Lintian)
  * Add explicit copyright notice to debian/copyright (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 05 Aug 2011 18:44:40 +0100

libcache-perl (2.04-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: 467680)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Feb 2008 21:21:14 +0000

libcache-perl (2.04-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 21 Mar 2006 14:26:37 +0000

libcache-perl (2.03-1) unstable; urgency=low

  * New upstream release.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 10 Nov 2005 21:48:08 +0000

libcache-perl (2.02-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Jul 2005 13:36:23 +0000
