## libcache-perl 2.09

=== debian/changelog ===
libcache-perl (2.09-1) unstable; urgency=medium

  * New upstream release
    - drop Digest::SHA patch, integrated upstream 

 -- Dominic Hargreaves <dom@earth.li>  Mon, 03 Feb 2014 00:41:49 +0000

libcache-perl (2.08-1) unstable; urgency=medium

  * New upstream release
  * Use machine-readable debian/copyright
  * Switch to dh compat level 8
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 02 Feb 2014 16:08:49 +0000
