=== debian/control ===
Source: libcache-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7),
 libfile-nfslock-perl (>= 1.2),
 libio-string-perl (>= 1.02),
 libheap-perl (>= 0.01),
 libtimedate-perl (>= 1.14)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/Cache/
Vcs-Git: git://anonscm.debian.org/users/dom/libcache-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libcache-perl.git

Package: libcache-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 libfile-nfslock-perl (>= 1.2),
 libio-string-perl (>= 1.02),
 libheap-perl (>= 0.01),
 libtimedate-perl (>= 1.14)
Description: Cache interface
 Cache is designed to assist a developer in persisting data for a
 specified period of time.  Often these modules are used in web applications to
 store data locally to save repeated and redundant expensive calls to remote
 machines or databases.
 .
 The Cache interface is implemented by derived classes that store cached data
 in different manners (such as files on a filesystem, or in memory).
