## libcache-perl 2.10

=== debian/changelog ===
libcache-perl (2.10-1) unstable; urgency=medium

  * Move package to be maintained by the Debian Perl Group
  * debian/watch: use metacpan-based URL.
  * New upstream release
  * Update Standards-Version (no changes)
  * Build-Depend on libmodule-build-perl (deprecated in core)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 04 Oct 2014 19:07:05 +0100
