=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
  libfile-nfslock-perl (>= 1.2),
  libio-string-perl (>= 1.02),
  libheap-perl (>= 0.01),
- libtimedate-perl (>= 1.14)
-Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.5
+ libtimedate-perl (>= 1.14),
+ libmodule-build-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/Cache/
 Vcs-Git: git://anonscm.debian.org/users/dom/libcache-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libcache-perl.git
