=== debian/control ===
Source: libcache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libfile-nfslock-perl,
                     libio-string-perl,
                     libheap-perl,
                     libtimedate-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-perl.git
Homepage: https://metacpan.org/release/Cache

Package: libcache-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-nfslock-perl,
         libio-string-perl,
         libheap-perl,
         libtimedate-perl
Description: Cache interface
 Cache is designed to assist a developer in persisting data for a
 specified period of time.  Often these modules are used in web applications to
 store data locally to save repeated and redundant expensive calls to remote
 machines or databases.
 .
 The Cache interface is implemented by derived classes that store cached data
 in different manners (such as files on a filesystem, or in memory).
