=== debian/watch ===
version=4
https://metacpan.org/release/Cache/   .*/Cache-v?@ANY_VERSION@@ARCHIVE_EXT@$
